<?xml version="1.0" encoding="utf-8"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
<tp:identifier>http://www.carclo.co.uk/xbrl/2022/</tp:identifier>
<tp:name>Carclo PLC XBRL Taxonomy 2020</tp:name>
<tp:description>Taxonomy for ESEF reporting</tp:description>
<tp:version>Final</tp:version>
<tp:publisher>Carclo PLC</tp:publisher>
<tp:publisherURL>http://www.carclo.co.uk/</tp:publisherURL>
<tp:publisherCountry>GB</tp:publisherCountry>
<tp:publicationDate>2022-07-12</tp:publicationDate>
<tp:entryPoints>
<tp:entryPoint>
<tp:name>Carclo PLC XBRL Taxonomy 2022 Entry point</tp:name>
<tp:description>Entry point to be used to load Carclo PLC Taxonomy and Annual Report for 2022</tp:description>
<tp:entryPointDocument href="http://www.carclo.co.uk/xbrl/2022/21380078MEM399JPI956-2022-03-31.xsd" />
<tp:languages>
<tp:language>en</tp:language>
</tp:languages>
</tp:entryPoint>
</tp:entryPoints>
</tp:taxonomyPackage>